<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingEnd="8dp"
    android:paddingBottom="8dp">

    <com.gh.gamecenter.common.view.Chips
        android:id="@+id/chips"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</FrameLayout>